Question Mauvaise version du noyau renvoyée par uname Ubuntu 16.04.1 LT


uname -a résultats:

  Linux decebal-mobile 4.2.0-35-generic #40-Ubuntu SMP Tue Mar 15 22:15:45 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

mais E: Package 'linux-headers-4.2.0-35-generic' has no installation candidate  et ma machine dit que la version des en-têtes Linux est à linux-headers-4.4.0-21-generic.

J'ai vu un problème similaire décrit dans un forum.

Comment puis-je le mettre à jour?


1
2017-07-28 10:39


origine




Réponses:


Vous pouvez résoudre ce problème en

sudo apt install linux-generic

Cela va installer le noyau correct.


4
2017-07-28 10:42



tu es mon héros <3 - Decebal
@Arronical Je sais, je n'étais pas autorisé à ce moment-là car il y a un délai de 10 minutes environ - Decebal